project_id: hass-goog-0154f
service_account: !include sa-hass.json
report_state: true
exposed_domains:
  # - lock
  # - camera
  - cover
  - scene
  - light
  # - switch
  # - climate
  # - humidifier
entity_config:
  switch.servers_power_switch:
    expose: false
  switch.backyard_floodlight_motion_sensor_active:
    expose: false
  switch.basement_stairs:
    expose: false
  switch.basement_zigbee_repeater:
    expose: false
  switch.counter:
    expose: false
  switch.driveway_floodlights:
    expose: false
  switch.noah_s_room_9bb3_lock_puck:
    expose: false
  switch.paradigm_effect_direction:
    expose: false
  switch.paradigm_effect_play_pause:
    expose: false
  switch.paradigm_loop_effects:
    expose: false
  cover.parlor_blinds_1_cover:
    expose: false
  cover.parlor_blinds_2_cover:
    expose: false
  switch.purity_led_display:
    expose: false
  switch.purity_purity_filter_reset:
    expose: false
  switch.kitten_springs_do_not_disturb:
    expose: false
  switch.kitten_springs_light:
    expose: false
  switch.kitten_springs_power:
    expose: false
